{
  "builtBy": "meteor/16",
  "unibuildDependencies": {
    "os.json": {
      "files": {
        "/Users/serversam/nibblweb/packages/accounts-entry/package.js": "ab1dcf9dfd3edfba0fd93a442a7bd83a57e937be",
        "/Users/serversam/nibblweb/packages/accounts-entry/server/entry.coffee": "1748963873a93c501fc27d13c0ea4126e611b9b4",
        "/Users/serversam/nibblweb/packages/accounts-entry/shared/router.js": "2ef0e70d2a6a0360c32b001ee48a5264ae6a94f7"
      },
      "directories": []
    },
    "web.browser.json": {
      "files": {
        "/Users/serversam/nibblweb/packages/accounts-entry/package.js": "ab1dcf9dfd3edfba0fd93a442a7bd83a57e937be",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/entry.coffee": "2229c0db88ceb4b5bf8c4af2904304999f7be541",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/entry.less": "8688c32e28cba88fcd1edb884c601cbb430d59f7",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/helpers.coffee": "394b2909db88900691b57364ed6a526a135a43ff",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/signIn/signIn.html": "46967c24e9766ffac9ffc77cef033b648f529d1f",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/signIn/signIn.coffee": "79efe57116a08734ce7d583fe3f58fdc59dfe43c",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/signUp/signUp.html": "6645d7ec62b7ab68f25c8c0f1ef07697c0f31012",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/signUp/signUp.coffee": "5eb01c733d08e2a39f74866f826769359c4e96a4",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/signUp/extraSignUpFields.html": "d306edcf269eeef2e8015a48ce76a857abafa108",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/signUp/extraSignUpFields.coffee": "91ae49807d4d42728eb1d8b97b1166e30fbc6e4b",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/forgotPassword/forgotPassword.html": "3d0646f6135bdd2a7e9fb49d395f20719d2fcb4c",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/forgotPassword/forgotPassword.coffee": "5e19f4eca20d50ff1c1d1421bd8878d5b8dc91e9",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/resetPassword/resetPassword.html": "44d1437bc9bce695f811258e4fbe7de69b86afd1",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/resetPassword/resetPassword.coffee": "cb77dcbb7ccc3f3b7cba0b044c1ceec79a076a20",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/enrollAccount/enrollAccount.html": "ba3862abd8491c2e7d637964258e77a8b195d09f",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/enrollAccount/enrollAccount.coffee": "fe3b66a9ab1531a239f76f49c8ac2c3c5f0f7963",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/social/social.html": "29a9ed95e80b388cd7dc07f7d92c7936e2f7ba32",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/social/social.coffee": "1fb6bba41f3c55482d3087ff92aa224f2f2c7e40",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/error/error.html": "a0874c32d3c175a278c79eda8b94043745013e14",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/error/error.coffee": "fe40fce0de0e0c9e8511ddefcde2af50e2ac1ed8",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/accountButtons/accountButtons.html": "84b00e881ebab8ef4b171b214ec9f3bd57865904",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/accountButtons/_wrapLinks.html": "c96d47fe29a7efcae4f1a78cef54904bb58c633c",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/accountButtons/signedIn.html": "56e3575a018e937ba6f19dedafc026ffa4291432",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/accountButtons/accountButtons.coffee": "36c830e34dae5e0eb58ac5c5ea1c1be3897ba496",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/verificationPending/verificationPending.html": "31b81bac2b36a4b616d4227828bc895c4b35b664",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/verificationPending/verificationPending.coffee": "234507d1f8645537f37fa6b6ad6055722f889d31",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/english.coffee": "646fd5fcf1f0d53d3a5d37a500da345f7022ee79",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/french.coffee": "6e11b680de25cf8ac6e469aaa6e59084e69db83a",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/german.coffee": "c0e3aea454fae81af829fa9c0c15569e5339065e",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/italian.coffee": "5e42a92fd4837435f97e0f6bc83005966214c8b9",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/polish.coffee": "526dfd6cea4117d3dc301614a2b9f226d54acffd",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/spanish.coffee": "af6c8311fe728819bd20f3b85d85c954e3610f46",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/swedish.coffee": "c103e6ebad57ad2b4d2abfe5a82a1f8f1466035e",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/portuguese.coffee": "b84e668b92df2397e90f59b483773b94b66b9e7a",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/slovene.coffee": "cda0f15a1e61d7c941dceb6e269c5ea754617521",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/russian.coffee": "ecf453fd74fcfc422a2b806bf9e23c8719107ea8",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/arabic.coffee": "fd616424f9ab57fbc30888b1008ca5a9b8e25a05",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/hebrew.coffee": "46dbb4aa55f4c90b76a64ce8a6c0c1c0a2b525eb",
        "/Users/serversam/nibblweb/packages/accounts-entry/shared/router.js": "2ef0e70d2a6a0360c32b001ee48a5264ae6a94f7"
      },
      "directories": []
    },
    "web.cordova.json": {
      "files": {
        "/Users/serversam/nibblweb/packages/accounts-entry/package.js": "ab1dcf9dfd3edfba0fd93a442a7bd83a57e937be",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/entry.coffee": "2229c0db88ceb4b5bf8c4af2904304999f7be541",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/entry.less": "8688c32e28cba88fcd1edb884c601cbb430d59f7",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/helpers.coffee": "394b2909db88900691b57364ed6a526a135a43ff",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/signIn/signIn.html": "46967c24e9766ffac9ffc77cef033b648f529d1f",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/signIn/signIn.coffee": "79efe57116a08734ce7d583fe3f58fdc59dfe43c",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/signUp/signUp.html": "6645d7ec62b7ab68f25c8c0f1ef07697c0f31012",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/signUp/signUp.coffee": "5eb01c733d08e2a39f74866f826769359c4e96a4",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/signUp/extraSignUpFields.html": "d306edcf269eeef2e8015a48ce76a857abafa108",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/signUp/extraSignUpFields.coffee": "91ae49807d4d42728eb1d8b97b1166e30fbc6e4b",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/forgotPassword/forgotPassword.html": "3d0646f6135bdd2a7e9fb49d395f20719d2fcb4c",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/forgotPassword/forgotPassword.coffee": "5e19f4eca20d50ff1c1d1421bd8878d5b8dc91e9",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/resetPassword/resetPassword.html": "44d1437bc9bce695f811258e4fbe7de69b86afd1",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/resetPassword/resetPassword.coffee": "cb77dcbb7ccc3f3b7cba0b044c1ceec79a076a20",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/enrollAccount/enrollAccount.html": "ba3862abd8491c2e7d637964258e77a8b195d09f",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/enrollAccount/enrollAccount.coffee": "fe3b66a9ab1531a239f76f49c8ac2c3c5f0f7963",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/social/social.html": "29a9ed95e80b388cd7dc07f7d92c7936e2f7ba32",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/social/social.coffee": "1fb6bba41f3c55482d3087ff92aa224f2f2c7e40",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/error/error.html": "a0874c32d3c175a278c79eda8b94043745013e14",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/error/error.coffee": "fe40fce0de0e0c9e8511ddefcde2af50e2ac1ed8",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/accountButtons/accountButtons.html": "84b00e881ebab8ef4b171b214ec9f3bd57865904",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/accountButtons/_wrapLinks.html": "c96d47fe29a7efcae4f1a78cef54904bb58c633c",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/accountButtons/signedIn.html": "56e3575a018e937ba6f19dedafc026ffa4291432",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/accountButtons/accountButtons.coffee": "36c830e34dae5e0eb58ac5c5ea1c1be3897ba496",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/verificationPending/verificationPending.html": "31b81bac2b36a4b616d4227828bc895c4b35b664",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/views/verificationPending/verificationPending.coffee": "234507d1f8645537f37fa6b6ad6055722f889d31",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/english.coffee": "646fd5fcf1f0d53d3a5d37a500da345f7022ee79",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/french.coffee": "6e11b680de25cf8ac6e469aaa6e59084e69db83a",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/german.coffee": "c0e3aea454fae81af829fa9c0c15569e5339065e",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/italian.coffee": "5e42a92fd4837435f97e0f6bc83005966214c8b9",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/polish.coffee": "526dfd6cea4117d3dc301614a2b9f226d54acffd",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/spanish.coffee": "af6c8311fe728819bd20f3b85d85c954e3610f46",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/swedish.coffee": "c103e6ebad57ad2b4d2abfe5a82a1f8f1466035e",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/portuguese.coffee": "b84e668b92df2397e90f59b483773b94b66b9e7a",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/slovene.coffee": "cda0f15a1e61d7c941dceb6e269c5ea754617521",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/russian.coffee": "ecf453fd74fcfc422a2b806bf9e23c8719107ea8",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/arabic.coffee": "fd616424f9ab57fbc30888b1008ca5a9b8e25a05",
        "/Users/serversam/nibblweb/packages/accounts-entry/client/t9n/hebrew.coffee": "46dbb4aa55f4c90b76a64ce8a6c0c1c0a2b525eb",
        "/Users/serversam/nibblweb/packages/accounts-entry/shared/router.js": "2ef0e70d2a6a0360c32b001ee48a5264ae6a94f7"
      },
      "directories": []
    }
  },
  "pluginDependencies": {
    "files": {
      "/Users/serversam/nibblweb/packages/accounts-entry/package.js": "ab1dcf9dfd3edfba0fd93a442a7bd83a57e937be"
    },
    "directories": []
  },
  "pluginProviderPackageMap": {
    "accounts-entry": {
      "kind": "local",
      "sourceRoot": "/Users/serversam/nibblweb/packages/accounts-entry"
    },
    "meteor": {
      "kind": "versioned",
      "version": "1.1.6"
    },
    "iron:router": {
      "kind": "versioned",
      "version": "1.0.7"
    },
    "softwarerero:accounts-t9n": {
      "kind": "versioned",
      "version": "1.1.0"
    },
    "joshowens:simple-form": {
      "kind": "versioned",
      "version": "0.2.2"
    },
    "sacha:spin": {
      "kind": "versioned",
      "version": "2.0.4"
    },
    "deps": {
      "kind": "versioned",
      "version": "1.0.7"
    },
    "service-configuration": {
      "kind": "versioned",
      "version": "1.0.4"
    },
    "accounts-password": {
      "kind": "versioned",
      "version": "1.1.1"
    },
    "accounts-base": {
      "kind": "versioned",
      "version": "1.2.0"
    },
    "underscore": {
      "kind": "versioned",
      "version": "1.0.3"
    },
    "coffeescript": {
      "kind": "versioned",
      "version": "1.0.6"
    },
    "iron:core": {
      "kind": "versioned",
      "version": "1.0.7"
    },
    "tracker": {
      "kind": "versioned",
      "version": "1.0.7"
    },
    "templating": {
      "kind": "versioned",
      "version": "1.1.1"
    },
    "handlebars": {
      "kind": "versioned",
      "version": "1.0.3"
    },
    "session": {
      "kind": "versioned",
      "version": "1.1.0"
    },
    "less": {
      "kind": "versioned",
      "version": "1.0.14"
    },
    "sha": {
      "kind": "versioned",
      "version": "1.0.3"
    }
  },
  "includeCordovaUnibuild": true
}